schemaVersion: "1.0"
pattern:
  id: "56d6268c95f766c86c6aaae9"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.PemKeyStoreProvider"
  name: "IDP_PEM_Signer"
  label: "IDP"
  link:
    sourceProjectKey: "DEFAULT-IAM-JAKOB"
    sourcePatternId: "56d6268c95f766c86c6aaae9"
    author: "florip"
    lastCopied: "2023-03-30T08:57:06Z"
  properties:
    keystoreFiles: "var://idp_pem_signer-key-store-content"
    keyPass: "var://saml-idp-signer-pem-key-store-private-key-passphrase"
